@charset "shift_jis";
/* CSS Document */

/*

/*=====================================================
__3. layout
=====================================================*/
#lpacaWrapper {
	margin: 0 auto;
	position:relative;
	top:0px;
	left:0px;
	
}

img#jack_left{
	position:absolute;
	left:-160px;
	top:0px;
	margin:0px;

	}

img#jack_right{
	position:absolute;
	right:-160px;
	top:0px;
	margin:0px;

	}
	

*:first-child+html body#index div#lpacaHeader div#headerNav ul#mainNav li#mainCategory dl.mainLv1Box dd.mainLv1Inner
	{
	top:105px !important;
	
	}
	
